

This is in reply to your question about 1 vs 2 fs timesteps. I assume you are
talking about the integration timestep.
I think 2 fs is getting too long for a timestep in water since the vibrational
period of the highest-frequency normal mode is about 9 fs (3756 cm-1) If you
increase the timestep further, does the program still blow up? does it work if
you decrease the timestep below 1 fs?

Hope this helps,
Alex Matro
*******************************************************************************